chrom: HLA-A*02:95
length: 3388
nucleotide_counts:
  A: 654
  C: 972
  G: 1042
  N: 0
  T: 720
nucleotide_pair_counts:
  AA: 103
  AC: 185
  AG: 251
  AN: 0
  AT: 115
  CA: 230
  CC: 344
  CG: 150
  CN: 0
  CT: 248
  GA: 253
  GC: 213
  GG: 382
  GN: 0
  GT: 194
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 68
  TC: 229
  TG: 259
  TN: 0
  TT: 163
